# Uses of Class
org.apache.sysds.runtime.compress.colgroup.dictionary.DeltaDictionary

Packages that use DeltaDictionary
Package
Description
org.apache.sysds.runtime.compress.colgroup.dictionary

## Uses of DeltaDictionary in org.apache.sysds.runtime.compress.colgroup.dictionary

Methods in org.apache.sysds.runtime.compress.colgroup.dictionary that return DeltaDictionary
Modifier and Type
Method
Description
`DeltaDictionary`
DeltaDictionary.`applyScalarOp(ScalarOperator op)`
`static DeltaDictionary`
DeltaDictionary.`read(DataInput in)`